Subject: [Roadsters] Checking in

From: Al Gottlieb via Datsun-roadsters <[email-masked]>
Date: Sat, 16 Oct 2021 22:32:01 +0000 (UTC)

--===============6749364912713370077==
	boundary="----=_Part_3794574_657090445.1634423521322"

------=_Part_3794574_657090445.1634423521322
Content-Transfer-Encoding: 7bit

I hope you are good? I can't call for now, that's the reason why i emailed you. Actually, i want too know if you got my previous email. I'd appreciate if you could email me back when you get this ASAP.
Thanks
Sent from my iPhone

------=_Part_3794574_657090445.1634423521322
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt arial;">
<div style="font-family:arial,helvetica;font-size:10pt;color:black"><font size="2">
<div dir="ltr">
<div style="font-family: arial; font-size: 13.3333px;">I hope you are good? I can't call for now, that's the reason why i emailed you. Actually, i want too know if you got my previous email. I'd appreciate if you could email me back when you get this ASAP.</div>

<div style="font-family: arial; font-size: 13.3333px;"><br>
</div>

<div style="font-family: arial; font-size: 13.3333px;">Thanks</div>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Sent from my iPhone<br>
</div>
</font></div>
</div>

------=_Part_3794574_657090445.1634423521322--

--===============6749364912713370077==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]

--===============6749364912713370077==--